/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.bg-custom{
    background-color: #1f95c1 !important;
    background-image:none !important;
}
.bg-custom-gray{
    background-color: #ebeff5 !important;
    background-image:none !important;
}
.section-heading {
    color: rgb(255 255 255);
}
.section-subheading{
    color: rgb(255 255 255);
}
.item17{
    background-color:#1f95c1 !important;
}
/*Pour mettre la nav bleu*/
/*.menu-wrap{*/
/*    background-color:#bae6fd !important;*/
/*}*/
.field{
    border-top-right-radius: 20px !important;
}
.btn{
    text-transform: none !important;
}
div.field-error-msg {
    color: #fff !important;
    background-color: #eb7070;
    padding: 5px;
    margin-top: -15px;
    border-radius: 5px;
    font-size: 16px !important;
}
h6{
    color: #000 !important;
    font-size: 1.75rem !important;
    padding-top:3px;
}

@media (max-width: 992px){
.dropnav-header-lined {
    right: 15px;
    top: 55px !important;
}



